@import url('../../../shopper-v2/css/store/store-checkout.css');

.checkout-onepage-index .page-title { margin-top: 0 !important; padding: 0; }

body.checkout-onepage-index a.logo {
    display: block;
    float: none;
    margin: 20px auto 120px auto !important;
    max-width: 600px;
}

.cart .page-title h1,
.bag_actions a.last,
.bag_actions > span,
.cart div.bag_actions > span,
.cart-empty p,
.cart-empty p a {
	color: #fff !important;
}

.cart button.button > span,
.opc button.button span {
    background-color: #d81f26 !important;
    border-color: #d81f26 !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.cart button.button span span,
.opc button.button span span,
.cart button.button.btn-proceed-checkout span {
    font-weight: normal;
    line-height: 31px;
}

.cart button.button:hover > span,
.opc button.button:hover > span {
    background-color: #fff !important;
    border-color: #fff !important;
}

#checkout-step-login form label {
    padding-right: 5px;
}

#competition,
#competition_success {
	background: rgb(30,30,30);
    background: rgba(30,30,30,0.5);
	padding: 15px;
	max-width: 750px;
	margin: 0 auto;
}

#competition h1,
#competition h2,
#competition label,
#competition label a,
#competition p,
#competition_success h1,
#competition_success p,
#competition_success p small,
#competition_success a {
	color: #fff !important;
}

#competition label a { text-decoration: underline; }

#competition small { color: #fff; }

#competition h1,
#competition_success h1,
#competition h2,
#competition_success h2 {
	margin-bottom: 15px;
	font-weight: 700;
	text-align: center;
}

#competition h1,
#competition_success h1 {
	font-size: 2em;
}

#competition h2,
#competition_success h2 {
	font-size: 1.4em;
}

#competition_success h1,
#competition_success p {
	text-align: center;
}

#competition textarea {
	width: 100%;
	margin: 15px 0;
	min-height: 100px;
}

#competition button {
	margin-top: 15px;
}

#competition .clear {
	clear: both;
}